#configurator-gallery {
    height: 40svh;
}

.additive-emphasis {
    display: inline;
    font-weight: 500;
    color: rgba(var(--brand-dark), 0.7);
}

#configurator-gallery-navigator {
    display: none;
}

.configurator-options {
    flex: 0 0 100%;
}

.configurator-section-subtitle {
    font-size: 115%;
}

 #configurator-quantity-section {
    padding-top: 40px;
}

.configurator-quantity-button {
    margin: 10px;
    min-width: 24px;
    height: 24px;
}

.configurator-quantity-visual {
    min-width: 100px;
    align-items: baseline;
    gap: 8px;
}

.additive-description {
    padding: 15px 40px;
    font-size: 100%;
    line-height: 1.5;
}

.additive-bullet {
    margin-top: 20px;
}

.additive-ingredients {
    margin-top: 20px;
    font-style: italic;
    font-size: 75%;
}

#configurator-supplementary {
    margin-top: 0px;
}

#configurator-subtitle-quantity {
    display: none;
}

#configurator-quantity-number {
    display: block;
    font-size: 180%;
}

#configurator-quantity-unit {
    font-size: 125%;
}

#configurator-quantity-icons {
    display: none;
}

#add-to-cart {
    margin-top: 0px;
}

@media screen and (min-width: 800px) {
    #configurator-gallery {
        height: 85svh;
    }

    .additive-description {
        padding: 15px 30px;
    }
}